/* COMMON ELEMENTS
-------------------------------------------------------------*/
/*Normal link---*/
a:hover, a:active, a:focus {
	color: #bc4033;
}

.button,
.button:hover,
.button:focus,
.button:active {
	background: #bc4033;
	color:#FFF;
}
.button span {
	text-shadow:none;
}
.back-link a {
	color: #bc4033;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	background: #FFF;
}
#ja-header .main {
	background: url(../../images/red/header_bg.png) no-repeat bottom left;
}
/*Quick Access---*/
.quick-access {
	color: #dbc1c1;
}

.shop-access a { color: #9A9A9A; }

.shop-access li {
	border-left: 1px dotted #dbc1c1;
}

.shop-access strong {
	font-weight: bold;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */

#ja-mainnav {
	/*background-image: url(../../images/red/mainnav-bg.gif);*/
}

#ja-mainnav .main {
	/*background: #BD141B;*/
}

#nav a {
	color: #fff;
	/* background: url('../../images/red/menu_arrow.png') no-repeat left center;*/
}

#nav li.first a {
}

#nav li.active a,
#nav a.over,
#nav a:hover, 
#nav a:active, 
#nav a:focus {

}

#nav ul li a:hover, 
#nav ul li a:active, 
#nav ul li a:focus, 
#nav ul li a.over,
#nav li.active li.active a,
#nav li.active.parent ul li a:hover, 
#nav li.active.parent ul li a:active, 
#nav li.active.parent ul li a:focus {
	color: #fff !important;
}

#nav li.over a,
#nav li.nav-home a:hover, 
#nav li.nav-home a:focus,
#nav li.nav-home a:active,
#nav li.parent a.over,
#nav li.parent a:hover, 
#nav li.parent a:active, 
#nav li.parent a:focus {
    background-color:#BD141B;
}

#nav li.active a:hover, 
#nav li.active a:focus,
#nav li.active a:active {
/*	background: #ee6657;
	border-right-color: #c70f10;
	border-left-color: #792a2b;*/
    background:#BD141B;
}

#nav ul {
	background: #BD141B;
	border: 1px solid #792a2b;
	border-top: 0;
	color: #fff;
}

#nav ul ul {
	border-top: 1px solid #792a2b;
}

#nav ul li {
	border: none;
	border-bottom: 1px dotted #db6a16;
}

#nav ul li.last { border: none; background: none;}

/* Logo Image ---*/
#logo a {
	background-image: url(../../images/red/logo.png);
}

#ja-footer {
	background: #FFF;
}

#ja-footer .main {
	background: #78a22f url(../../images/footer_top.gif) top center no-repeat;
	height:  20px;

}

#ja-footer .main-inner2 {
}

#ja-footer .main-inner3 {
}

#ja-footer .jm-legal a {
	color: #fff;
}

#ja-footer small { color: #fff; }

#ja-footer a {
	color: #fff;
}

#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	color: #fff;
}

#ja-footer .jm-info li {
	background-image: url(../../images/red/sep-vline.gif);
}

#ja-footer .jm-info li a{
	color: #fff;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #fff;
}

#ja-botsl {
	background-color: #FFF;
	color: #fff;
}
#ja-botsl .main {
	background:#BD141B;
}
#ja-botsl small {
	color: #dbc1c1;
}

#ja-botsl a {
	color: #FFF;
}

#ja-botsl .block .block-title {
	background-image: url(../../images/red/header-bg2.png);
}

#ja-botsl .block .block-title strong{
	background-image: url(../../images/red/header-right2-bg.png);
}

.pager .pages li.current {
	color: #bc4033;
}

.sorter strong {
	background: #bc4033;
}

/*Currency Switcher---*/
.ja-top .block-currency .block-title strong {
	color: #dbc1c1;
}

.ja-top .block-currency select {
	background-color: #6e2324;
	border-color: #6e2324;
}

.ja-top .block-currency select {
	color: #fff;
}

/* Search Block ---*/
.block.block-search .block-title {
	/* background-image: url(../../images/red/header-bg3.png); */
}

.search-autocomplete li.selected { color: #792a2b; }

/* Column */
.block .block-title {
	/* background-image: url(../../images/red/header-bg.png); */
}

.block-cart .amount {
    padding:11px;
/*	background: url(../../images/red/header-bg1.png) no-repeat top right;
	padding-right:30px;
	height:30px;
	font-weight:bold;*/
}
    .block-cart .amount a { color:#BD131A; text-decoration:underline; }
    .block-cart .amount a:hover { color:#414144; }

.block-cart .subtotal { margin:0 1px; padding:8px; text-align:right; color:#000; font-size:14px; background:#E5E5E5; text-shadow:2px 2px 1px rgba(255,255,255,.65); }

#ja-col2 .block ol li a:hover,
#ja-col2 .block ol li a:focus,
#ja-col2 .block ol li a:active,
#ja-col2 .block ul li a:hover,
#ja-col2 .block ul li a:focus,
#ja-col2 .block ul li a:active {
	color: #bc4033;
}

.box .box-title h3 a,
.box .box-title h2 a,
.box .box-title h4 a {
	color: #bc4033;
}

.block-layered-nav dd li a:hover,
.block-layered-nav dd li a:active,
.block-layered-nav dd li a:focus,
#ja-col2 .block-layered-nav dd li a:hover,
#ja-col2 .block-layered-nav dd li a:active,
#ja-col2 .block-layered-nav dd li a:focus {
	color: #bc4033;

}
.block-cart { margin:-1px 0px 20px!important; }
.block-cart .summary {}
.block-cart .actions {
	margin-top:0px;
    padding:10px 8px 5px!important;
}
.block-cart .actions .button {
    padding:0 20px;
    height:40px;
    background:#BD141B;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    box-shadow:inset 0 2px 0 rgba(255,255,255,.3), 0 3px 4px rgba(0,0,0,.15);
    
    float:right!important;
/*	background: url(../../images/red/checkout_but.png) no-repeat top right;
	padding:0px;
	width:100%;
	text-align:left;
	float:right;
	margin-bottom:0px!important;*/
}
    .block-cart .actions .button:hover { background-color:#414144; }
    .block-cart .actions .button span { height:40px; line-height:40px; color:#fff!important; font-size:14px; text-shadow:2px 2px 1px rgba(0,0,0,.15); }
.block-cart .block-subtitle,
.block-cart #cart-sidebar {
/*	display:none;*/
}
/*RATINGS
----------------------------------------------------------------*/

.rating-box .rating {
	background-image: url(../../images/red/product_rating_full_star.gif);
}

ul.ja-tab-navigator li.active a {
	color: #bc4033 !important;
	text-decoration: none;
}

#customer-reviews dl a {
	color: #bc4033;
}

.cart-collaterals .totals ul.checkout-types li a {
	color: #bc4033;
}

.col-wide h3 a,
.col-wide h4 a {
	color: #bc4033;
}

.account-nav li a:hover,
.account-nav li a:active,
.account-nav li a:focus,
.block-account li a:hover,
.block-account li a:active,
.block-account li a:focus {
	color: #bc4033;
}

.account-nav li.current,
.block-account li.current {
	color: #bc4033;
}

/* Multi Checkout */

.checkout-progress li.active {
	background: #bc4033;
}

#recently-viewed-items li a:hover,
#recently-viewed-items li a:active,
#recently-viewed-items li a:focus {
	color: #bc4033;
}
#ja-sidenav li a {
/*  font-family: Merriweather,trebuchet MS, Helvetica, Tahoma, Verdana, sans-serif;
	background: url('../../images/red/left_arrow.png') no-repeat 0px 8px;
	padding-left:15px!important;*/
}
#ja-sidenav li a:hover, 
#ja-sidenav li.active a,
#ja-col2 #ja-sidenav li a:hover, 
#ja-col2 #ja-sidenav li.active a,
#ja-sidenav li.selected a {
	color: #bc4033;
}

#ja-sidenav li li a:hover, 
#ja-sidenav li li a:active, 
#ja-sidenav li li a:focus,
#ja-sidenav li li.active li a:hover, 
#ja-sidenav li li.active li a:active, 
#ja-sidenav li li.active li a:focus,
#ja-col2 #ja-sidenav li li a:hover, 
#ja-col2 #ja-sidenav li li a:active, 
#ja-col2 #ja-sidenav li li a:focus,
#ja-col2 #ja-sidenav li li.active li a:hover, 
#ja-col2 #ja-sidenav li li.active li a:active, 
#ja-col2 #ja-sidenav li li.active li a:focus {
	color: #bc4033; 
}

#ja-sidenav li li.active a,
#ja-col2 #ja-sidenav li li.active a {
	color: #bc4033;
}

#ja-sidenav li li li a:hover,
#ja-sidenav li li li a:focus,
#ja-sidenav li li li a:active,
#ja-sidenav li.selected li li a:hover,
#ja-sidenav li.selected li li a:focus,
#ja-sidenav li.selected li li a:active,
#ja-sidenav li li.active li li a:hover,
#ja-sidenav li li.active li li a:focus,
#ja-sidenav li li.active li li a:active,
#ja-sidenav li li li.active a {
	color: #bc4033;
	background-image: url(../images/bullet1-hover.gif);
}

/* Home Styles */
.col-two-left-top-wrapper .ja-box .block-title h2 { margin-top:-4px; font-family:"Merriweather"; color:#BD141B; font-size:22px; text-transform:capitalize; position:relative; }
.col-two-left-top-wrapper .ja-box .block-title h2 span { padding-right:7px; background:#fff; position:relative; z-index:2; }
.col-two-left-top-wrapper .ja-box .block-title h2:after { margin:0 10px; width:100%; height:1px; content:"\0020"; color:transparent; font-size:0; text-indent:-9999em; background:#BD141B; position:absolute; right:0; bottom:17px; display:block; }
.ja-box.cms-shop-online h1,
.ja-box.cms-shop-online h2 { margin:0; font-family:"Segoe UI", Tahoma, Verdana, Arial, sans-serif; color:#808080; font-size:18px; font-weight:bold; }
.ja-box.cms-shop-online h2 { margin:0 0 10px; color:#000; }

/* JM SLIDESHOW */
.jm-slide-buttons .jm-slide-prev {
	background-image: url(../../images/red/pre.gif);
}
